.bg {
    background-image: url(./image/banner.png), url(./image/bg9.jpg);
    background-size: 100%, 100%;
    background-repeat: no-repeat, no-repeat;
    background-position:top ,0 480px;
    padding-top: 350px;
    padding-bottom: 20px;
}

.clr {
    clear: both;
}

.main {
    max-width: 1200px;
    min-width: 1200px;
    margin: 0 auto;
    border-radius: 30px 30px 0 0;
    /* height: 500px;  */
    /* position: relative;设计模式下注释这里*/
    position: relative;
    overflow: hidden;
    background-color: white;
    margin-bottom: 100px;
    padding-bottom: 50px;
}

.main::before {
    content: '';
    width: 100%;
    height: 10px;
    position: absolute;
    top: 0;
    background-color: rgb(81, 162, 241);
}

.about,
.diff,
.guide,
.xgjd,
.cjwt,
.ywrx,
.ssdt {
    margin-top: 40px;
    padding: 0 30px;
    clear: both;
}

.about .tit,
.diff .tit,
.guide .tit,
.xgjd .tit,
.cjwt .tit,
.ywrx .tit,
.ssdt .tit {
    font-size: 30px;
    line-height: 30px;
    font-weight: 800;
    color: rgb(34, 63, 119);
    border-bottom: 1px solid #ddd;
    text-align: center;
    padding-bottom: 20px;
    position: relative;
}

.about .tit::after,
.diff .tit::after,
.guide .tit::after,
.xgjd .tit::after,
.cjwt .tit::after,
.ywrx .tit::after,
.ssdt .tit::after {
    content: '';
    width: 100px;
    height: 3px;
    background-color: rgb(246, 88, 40);
    position: absolute;
    bottom: 0;
    left: 45.5%;
}

.about .a_left,
.a_right,
.diff .d_left,
.d_right,
.xgjd .x_left,
.x_right,
.cjwt .c_left,
.c_right {
    width: 49.5%;
    /* background-color: aqua; */
    margin-top: 30px;
    display: inline-block;
}

.about .a_right,
.diff .d_right,
.xgjd .x_right,
.cjwt .c_right {
    float: right;
}

.about .a_left,
.a_right {
    height: 180px;
    padding: 20px 10px;
}

.about .a_left {
    width: 48%;
    background: url(./image/a_left.jpg) no-repeat;
    background-size: 100% 100%;
}

.about .a_right {
    width: 48%;
    background: url(./image/a_right.jpg) no-repeat;
    background-size: 100% 100%;
}

.cont {
    background-color: rgb(245,245,245);
    height: 200px;
    padding: 20px;
}

.sydx {
    margin-top: 30px;
}

.flow {
    margin-top: 30px;
}

.diff .d_left h2,
.d_right h2,
.sydx h2,
.flow h2,
.xgjd .x_left h2,
.xgjd .x_right h2,
.ywrx h2 {
    width: 210px;
    height: 36px;
    background: url(./image/tit_bg.png) no-repeat;
    color: white;
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    line-height: 30px;
    margin-bottom: 20px;
}

.f-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 10px 0;
}

.f-item li {
    display: inline-flex;
    background-color: rgb(202, 222, 247);
    margin: 0 5px;
    padding: 5px;
    height: 200px;
    width: 20%;
    position: relative;
    word-break: break-all;
}
.f-item li:hover {box-shadow: 2px 2px 2px rgb(202,222,247);}

.f-item li:nth-child(1):after {
    content: url(./image/item1.png);
    position: absolute;
    top: 85%;
    left: 30%;
}

.f-item li:nth-child(2):after {
    content: url(./image/item2.png);
    position: absolute;
    top: 85%;
    left: 30%;
}

.f-item li:nth-child(3):after {
    content: url(./image/item3.png);
    position: absolute;
    top: 85%;
    left: 30%;
}

.f-item li:nth-child(4):after {
    content: url(./image/item4.png);
    position: absolute;
    top: 85%;
    left: 30%;
}

.f-item li:nth-child(5):after {
    content: url(./image/item5.png);
    position: absolute;
    top: 85%;
    left: 30%;
}

.cjwt .ask {
    font-size: 20px;line-height: 30px;
    background-color: rgb(245,245,245);
    padding: 10px 20px;
    border-radius: 10px;
    margin: 20px 0;
    position: relative;
    padding-left: 60px;
}
.cjwt .ask::before {
    content: url(./image/Qa.png);
    position: absolute;
    left: 15px;
    top: 20px;
}

.cjwt .reply {
    /* background-color: blue; */
    background: url(./image/reple.png) no-repeat;
    background-size: 100%;
    border-radius: 10px;
    padding: 20px 20px;
    height: 190px;
    margin-bottom: 20px;
}

.ywrx .sub {
    text-align: center;
    color: rgb(34, 63, 119);
    line-height: 30px;
    margin-bottom: 20px;
}

.ywrx .tjhg,
.tjg {
    background-color: #fafafa;
    border: 1px solid rgb(34, 63, 119);
    padding: 20px;
    margin-bottom: 10px;
}

/*实施动态*/
.ssdt .content{background:#f7f7f7;}
.ssdt .content ol {padding:20px 0 0 25px;}
.ssdt .content ol li a {display: inline-block; max-width: 520px;overflow: hidden;
text-overflow:ellipsis; padding-left: 20px;font-size: 16px;line-height: 40px;color: #555;background: url(/uiFramework/commonResource/image/2022051011122582046.gif) no-repeat left center;}
.ssdt .content ol li span{float: right;font-size: 16px; line-height: 40px;margin-right: 20px;}

@media screen and (max-width:390px),
(max-width:768px),
(max-width:820px),
(max-width:1160px) {
    .bg {
        padding-top: 100px;
        padding-bottom: 20px;
        background-size: 150%;
    }
    .main {
        max-width: 100%;
        min-width: 100%;
    }
    .about .a_right,
    .about .a_left {
        width: 100%;
        float: none;
    }
    .about .a_left{ height: auto;}
    .about .a_right{ height:120px;}
    .about .tit::after,
    .diff .tit::after,
    .guide .tit::after,
    .xgjd .tit::after,
    .cjwt .tit::after,
    .ywrx .tit::after,.ssdt .tit::after {
        left: 35.5%;
    }
    .about .a_left,
    .a_right,
    .diff .d_left,
    .d_right,
    .xgjd .x_left,
    .x_right,
    .cjwt .c_left,
    .c_right {
        width: 100%;
    }
    .f-item {
        flex-direction: column;
    }
    .f-item li {
        width: 100%;
        margin-bottom: 10px;
    }
   .cont { padding: 0;}
   .cjwt .reply { background: aliceblue; padding: 0;height: auto;}   
   .ssdt .content ol li span{display: none;}

}